1867080 - Upgrade AES2 Android Client .6090 -Afaria | SAP Knowledge Base Article

SAP Knowledge Base Articles - preview

1867080 - Upgrade AES2 Android Client .6090 -Afaria


If Android clients are on Afaria client version .6090 or earlier the server does not auto upgrade the Afaria client version as intended.

Recent patches, for Afaria 7 Service Pack (SP) 2 and newer, require that AES2 clients now have a base "Afaria for Android" .apk with a MMEP .apk for Afaria to be able to take advantage of those features.



  • SAP Afaria 7 Service Pack 2 or newer
  • SAP Afaria Android clients .6090 or earlier


SAP Afaria 7.0


AES2 Client upgrade, SP2, Sp3 , KBA , MOB-AFA , Afaria , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.